Subject: package addition/update patch submissions

From: Andy Tai <[email-masked]>
Date: Sat, 20 Feb 2021 13:32:02 -0800

Hi, I wonder if package patch submitter can in any way help to speed
up the review of such patches?   I sent some patches some of which
received quick feedback but some seem to be waiting for review for
quiet some time.  I understand all these are done by volunteers.   I
hope package patches can be applied more quickly to make Guix more "up
to date" as a GNU/Linux distribution.  Just curious if there is any
guideline to make package addition or update patches easier for the
reviewers to process, thus speeding up submission application.  Thanks

-- 
Andy Tai, [email-masked]
Year 2021 民國110年
自動的精神力是信仰與覺悟
自動的行為力是勞動與技能